Europa Universalis IV

Europa Universalis IV

50 ratings
- Extended Timeline Japanese No.1 : Main
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
14.717 MB
Oct 14, 2019 @ 1:55am
Feb 16 @ 6:50am
44 Change Notes ( view )

Subscribe to download
- Extended Timeline Japanese No.1 : Main

In 1 collection by FUN
日本語化
18 items
Description
古代から現代までプレイできるMOD「Extended Timeline」の日本語版です。

This is a Japanese localization of the Extended Timeline mod.

Note
This mod isn't standalone.
You have to subscribe the original mod, and you need a Japanese Language mod from this site.
https://paradoxian-japan-mod.com/page-1295/

Credits
The original mod is created by qweytr.
This mod is created and published with the author's permission.
Extended Timeline JP[paratranz.cn] and EU4_JPM_PROJECT[paratranz.cn] contributed to this mod.
< >
21 Comments
FUN  [author] Oct 22, 2020 @ 6:42am 
日本語化MODに関するご質問は日本語化MODのサイトでお願いします。
https://paradoxian-japan-mod.com/
zya_mu Oct 22, 2020 @ 5:13am 
初めまして一昨日ゲームを購入したのですが、日本語MODが機能していません。1.30.4には対応していないのか、設定が違うのか、ゲームを開始すると、すべての文字が文字化けしています。文字化けの画面はロード画面の時です。
Takakosu Sep 24, 2020 @ 7:48pm 
ET本体の仕様だったんですね、失礼しました。
FUN  [author] Sep 24, 2020 @ 8:09am 
ご指摘ありがとうございます。調査したところ、オリジナルのExtended Timelineも外交技術レベルに関する記述は間違っているようでした。
Takakosu Sep 24, 2020 @ 7:29am 
衛星国作成ボタンをマウスオーバーすると、衛星国を作成するには外交技術レベル23が必要です。と表示されるのですが、これってET環境だと外交技術レベル68じゃありませんか?
FUN  [author] Jul 23, 2020 @ 3:11am 
1.29対応版はございませんが、本家Extended Timeline for 1.28に対応したExtended Timeline for 1.28 Japaneseを提供しております。EU4のバージョンを1.28に戻してご利用ください。
c0g1t0-S.R. Jul 22, 2020 @ 11:18am 
現在EU4バージョン1.29をプレイしているのですが,old version であるExtended Timeline for 1.29に対応した日本語化modはございますか?(Extended Timeline for 1.30ではクラッシュしてしまうため)
FUN  [author] Jul 8, 2020 @ 5:42am 
EU4の仕様変更により、現在本家のExtended Timelineに問題が発生しています。
作者はParadoxに仕様の変更を嘆願していますが、どうなるかはまだわかりません。
問題が解消されるのを気長にお待ちください。
colila000 Jul 8, 2020 @ 5:37am 
はじめまして。1.30以降のものをプレイしてみたところ、ライバル指定の選択後や同盟申請後に強制終了してしまいます。推奨スペックが存在するのでしょうか?
kareto May 15, 2020 @ 9:38pm 
解説をよんでいませんでした
申し訳ございません